.announcement-button { cursor:pointer; color:white; padding: 5px; border:1px solid #41648a; border-radius:4px; background-color: #41648a; display: inline-block; }
.announcement-button:hover { background-color: #01315f; color:white; }

.announcement-container {margin: 20px 0 20px 0;}

.edit-announcement-title {display:inline-block;}
.last-updated {display:inline-block;}

.edit-announcement-body {cursor:pointer; padding: 15px 5px 0 5px; border-radius:6px;}
.edit-announcement-body:hover {background-color:#ececec;}
.edit-announcement-container {padding: 0;}

.edit-preview-container {margin: 20px 0 20px 0;}
.edit-preview-heading {color: black; text-align:center;}

.button-group {padding-top: 5px; margin-top:15px;}
